<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>You are at activity/index Page</title>
</head>
<body>
	<h1 align="center">
		You are at the activity/index page.
	</h1>

	<img src="./images/usagyuuun_laptop.gif" height="300" width="500">

	<ol type="1" !reversed>
		<li>
			Go to <a href="">activity/index</a> Page
		</li>

		<li>
			Go to <a href="./music/home.html">activity/music/music</a> Page
		</li>

		<li>
			Go to <a href="./music/listings.html">activity/music/listings</a> Page
		</li>

		<li>
			Go to <a href="./music/reviews.html">activity/music/reviews</a> Page
		</li>
		
	</ol>


</body>
</html>